Browse code

BM-13305 Chore: bump NGinx version

Anthony Prades authored on 04/07/2018 13:05:59
Showing 11 changed files
... ...
@@ -2,7 +2,7 @@ BMCYRUS="2.4.20-bluemind103"
2 2
 BMES="2.3.4-bluemind43"
3 3
 BMJDK="8u171-bluemind25"
4 4
 BMSNZIP="1.0.4-bluemind4"
5
-BMNGINX="1.11.13-bluemind67"
5
+BMNGINX="1.11.13-bluemind68"
6 6
 BMPHP="5.6.36-bluemind59"
7 7
 BMPHPMEMCACHE="3.0.8-bluemind59"
8 8
 
... ...
@@ -6,6 +6,6 @@ Standards-Version: 3.9.1
6 6
 
7 7
 Package: bm-client-access
8 8
 Architecture: amd64
9
-Depends: bm-conf, bm-nginx (= 1.11.13-bluemind67), openssl, apache2-utils
9
+Depends: bm-conf, bm-nginx (= 1.11.13-bluemind68), openssl, apache2-utils
10 10
 Description: BlueMind client access
11 11
  Proxy server for BlueMind client services
... ...
@@ -9,7 +9,7 @@ Group:              Applications/messaging
9 9
 URL:                http://www.blue-mind.net/
10 10
 ExcludeArch:        s390 s390x
11 11
 Summary:            BlueMind client access
12
-Requires:           bm-conf = %{version}-%{release}, bm-nginx = 1.11.13-bluemind67, epel-release >= 6, openssl
12
+Requires:           bm-conf = %{version}-%{release}, bm-nginx = 1.11.13-bluemind68, epel-release >= 6, openssl
13 13
 Requires:           /bin/bash
14 14
 
15 15
 %description
... ...
@@ -6,7 +6,7 @@ Standards-Version: 3.9.1
6 6
 
7 7
 Package: bm-edge-role
8 8
 Architecture: amd64
9
-Depends: bm-node (= ${binary:Version}), bm-conf (= ${binary:Version}), bm-postfix (= ${binary:Version}), bm-nginx (= 1.11.13-bluemind67), bm-ysnp (= ${binary:Version})
9
+Depends: bm-node (= ${binary:Version}), bm-conf (= ${binary:Version}), bm-postfix (= ${binary:Version}), bm-nginx (= 1.11.13-bluemind68), bm-ysnp (= ${binary:Version})
10 10
 Description: BlueMind edge role
11 11
  Install and configure BlueMind server edge role to proxy services to BlueMind core
12 12
 
... ...
@@ -6,7 +6,7 @@ Group:              Applications/messaging
6 6
 URL:                http://www.bluemind.net/
7 7
 ExcludeArch:        s390 s390x
8 8
 Summary:            BlueMind edge role
9
-Requires:           bm-node = %{version}-%{release}, bm-conf = %{version}-%{release}, bm-postfix = %{version}-%{release}, bm-nginx = 1.11.13-bluemind67, bm-ysnp = %{version}-%{release}
9
+Requires:           bm-node = %{version}-%{release}, bm-conf = %{version}-%{release}, bm-postfix = %{version}-%{release}, bm-nginx = 1.11.13-bluemind68, bm-ysnp = %{version}-%{release}
10 10
 
11 11
 %description
12 12
 Install and configure BlueMind server edge role to proxy services to BlueMind core
... ...
@@ -6,6 +6,6 @@ Standards-Version: 3.9.1
6 6
 
7 7
 Package: bm-grafana
8 8
 Architecture: amd64
9
-Depends: bm-nginx (= 1.11.13-bluemind67), influxdb, curl
9
+Depends: bm-nginx (= 1.11.13-bluemind68), influxdb, curl
10 10
 Description: BlueMind monitoring dashboards
11 11
   BlueMind monitoring dashboards
... ...
@@ -6,7 +6,7 @@ Group:              Applications/messaging
6 6
 URL:                http://www.bluemind.net/
7 7
 ExcludeArch:        s390 s390x
8 8
 Summary:            BlueMind monitoring dashboards
9
-Requires:           bm-nginx = 1.11.13-bluemind67, influxdb, curl
9
+Requires:           bm-nginx = 1.11.13-bluemind68, influxdb, curl
10 10
 
11 11
 %description
12 12
 BlueMind monitoring dashboards
... ...
@@ -6,6 +6,6 @@ Standards-Version: 3.9.1
6 6
 
7 7
 Package: bm-webmail
8 8
 Architecture: amd64
9
-Depends: bm-postgresql (= 9.6.9-bluemind82), bm-nginx (= 1.11.13-bluemind67), bm-php (= 5.6.36-bluemind59), tzdata, memcached
9
+Depends: bm-postgresql (= 9.6.9-bluemind82), bm-nginx (= 1.11.13-bluemind68), bm-php (= 5.6.36-bluemind59), tzdata, memcached
10 10
 Description: BlueMind webmail (Roundcube)
11 11
  BlueMind webmail (Roundcube: http://roundcube.net/)
... ...
@@ -6,7 +6,7 @@ Group:              Applications/messaging
6 6
 URL:                http://www.bluemind.net/
7 7
 ExcludeArch:        s390 s390x
8 8
 Summary:            BlueMind webmail (Roundcube)
9
-Requires:           bm-postgresql = 9.6.9-bluemind82, bm-nginx = 1.11.13-bluemind67, bm-php = 5.6.36-bluemind59, tzdata, epel-release >= 6, memcached
9
+Requires:           bm-postgresql = 9.6.9-bluemind82, bm-nginx = 1.11.13-bluemind68, bm-php = 5.6.36-bluemind59, tzdata, epel-release >= 6, memcached
10 10
 Conflicts:          bm-apache
11 11
 Obsoletes:          bm-apache
12 12
 
... ...
@@ -6,7 +6,7 @@ Standards-Version: 3.9.1
6 6
 
7 7
 Package: bm-webserver
8 8
 Architecture: amd64
9
-Depends: bm-jdk (= 8u171-bluemind25), bm-conf (= ${binary:Version}), bm-nginx (= 1.11.13-bluemind67), bm-client-access (= ${binary:Version})
9
+Depends: bm-jdk (= 8u171-bluemind25), bm-conf (= ${binary:Version}), bm-nginx (= 1.11.13-bluemind68), bm-client-access (= ${binary:Version})
10 10
 Description: BlueMind web server
11 11
  BlueMind web server
12 12
 
... ...
@@ -6,7 +6,7 @@ License:            GNU Affero General Public License v3
6 6
 Group:              Applications/messaging
7 7
 URL:                http://www.bluemind.net/
8 8
 ExcludeArch:        s390 s390x
9
-Requires:           bm-jdk = 8u171-bluemind25, bm-conf = %{version}-%{release}, bm-nginx = 1.11.13-bluemind67, bm-client-access = %{version}-%{release}
9
+Requires:           bm-jdk = 8u171-bluemind25, bm-conf = %{version}-%{release}, bm-nginx = 1.11.13-bluemind68, bm-client-access = %{version}-%{release}
10 10
 Conflicts:          bm-tomcat
11 11
 Obsoletes:          bm-tomcat
12 12